Imprudence Viewer 2018

Ask questions about using viewers to enter worlds, and problems with viewers
User avatar
Araminta TwycrossTwitchy
Posts: 30
Joined: Fri Nov 02, 2018 4:22 pm
Has thanked: 26 times
Been thanked: 5 times

Imprudence Viewer 2018

Post by Araminta TwycrossTwitchy » Sat Nov 17, 2018 10:20 am

How do I log in to Kitely on the Imprudence Viewer? I would prefer to log into to Kitely rather than go to SL. I usually use firestorm. I can't find any updated info on the web for this only from 2013. Not current anymore thank you.
These users thanked the author Araminta TwycrossTwitchy for the post:
Ilan Tochner
User avatar
Ilan Tochner
Posts: 4798
Joined: Sun Dec 23, 2012 8:44 am
Has thanked: 2513 times
Been thanked: 2579 times
Contact:

Re: Imprudence Viewer 2018

Post by Ilan Tochner » Sat Nov 17, 2018 10:49 am

Hi Araminta,

You shouldn't use Imprudence with Kitely as it lacks support for HTTP assets and our cloud-based assets system uses that to greatly improved asset download speed. Instead, I recommend you use the OpenSim version of Firestorm which you can download from this page: https://kitely.atlassian.net/wiki/space ... ual+Worlds
These users thanked the author Ilan Tochner for the post:
Araminta TwycrossTwitchy
Scott Dolphin
Posts: 12
Joined: Fri Oct 05, 2018 7:06 pm
Has thanked: 7 times
Been thanked: 5 times

Re: Imprudence Viewer 2018

Post by Scott Dolphin » Sat Jan 12, 2019 1:13 pm

Firestorm opensim is not supported on Mac OS Mojave. I have been on contact with JIRA for 3 weeks since I upgraded and they are no closer to resolving the issue
User avatar
Ilan Tochner
Posts: 4798
Joined: Sun Dec 23, 2012 8:44 am
Has thanked: 2513 times
Been thanked: 2579 times
Contact:

Re: Imprudence Viewer 2018

Post by Ilan Tochner » Sat Jan 12, 2019 1:28 pm

Hi Scott,

What versions of Firestorm have you tried?
Scott Dolphin
Posts: 12
Joined: Fri Oct 05, 2018 7:06 pm
Has thanked: 7 times
Been thanked: 5 times

Re: Imprudence Viewer 2018

Post by Scott Dolphin » Sat Jan 12, 2019 1:52 pm

I have been downloading the one on the Firestorm website: Firestorm version 6.0.1.56538 I keep getting a failed login error message. It will not recognize my Kitley username and password. I have cleared the cache and it seemed to work for a week and then it quit. Firestorm had me clear the bin_conf.dat file. Still not working. Their last message to me was they will get a volunteer to look at it as soon as they can...😟

Is there another viewer that will work with mojave until Firestorm gets it together? I start a grad class in VR development this week and cannot access the course content
User avatar
Soo Novi
Posts: 24
Joined: Mon Dec 31, 2018 11:42 am
Has thanked: 28 times
Been thanked: 19 times

Re: Imprudence Viewer 2018

Post by Soo Novi » Sat Jan 12, 2019 2:11 pm

Scott Dolphin wrote:
Sat Jan 12, 2019 1:52 pm
I have been downloading the one on the Firestorm website: Firestorm version 6.0.1.56538
That's the newest version and it's meant to be able to view animated mesh. It's not entirely stable and OSG and the HG, in my experience, doesn't like it much yet.

Install the LAST stable release (5.7, I think?) and I think you'll find your problems clear up. I keep both on my system in case I have need of viewing animated mesh in SL. I keep trying to use the new one, but it's really not very good for HG yet, IME.
User avatar
Soo Novi
Posts: 24
Joined: Mon Dec 31, 2018 11:42 am
Has thanked: 28 times
Been thanked: 19 times

Re: Imprudence Viewer 2018

Post by Soo Novi » Sat Jan 12, 2019 2:16 pm

This is the link for the legacy versions of Firestorm. As you'll note, the last one is the stable release and the 6.0.1 is a Beta. You want 5.1.7

https://wiki.phoenixviewer.com/doku.php?id=downloads

Note on this page the following:
Mac 10.9 or later OS X versions are supported.
MacOS Mojave 10.14 will run Firestorm 5.1.7. viewer and newer.

Mac PPC is not supported.
Firestorm 5.1.7 & 6.0.1 viewers will NOT run on Mac 10.6, 10.7, 10.8, 10.9, or 10.10.
This is the direct link for the dmg for Firestorm 5.1.7.55786OS 64 bit Intel Mac.dmg.
https://downloads.firestormviewer.org/m ... x86_64.dmg

Please do let us know how it goes for you.
These users thanked the author Soo Novi for the post (total 2):
Ilan TochnerGraham Mills
Scott Dolphin
Posts: 12
Joined: Fri Oct 05, 2018 7:06 pm
Has thanked: 7 times
Been thanked: 5 times

Re: Imprudence Viewer 2018

Post by Scott Dolphin » Sat Jan 12, 2019 2:39 pm

same problem is occurring. See attached screenshot of the error message. I downloaded it from both links and cleared the library caches between each download and trashed the older versions.

Obviously I can log into the Kitely website just fine. FYI, I also have the SL browser loaded and can log into SL just fine unfortunately all my classes are in Kitely.
Attachments
Screen Shot 2019-01-12 at 9.24.59 AM.png
Screen Shot 2019-01-12 at 9.24.59 AM.png (22.75 KiB) Viewed 778 times
User avatar
Soo Novi
Posts: 24
Joined: Mon Dec 31, 2018 11:42 am
Has thanked: 28 times
Been thanked: 19 times

Re: Imprudence Viewer 2018

Post by Soo Novi » Sat Jan 12, 2019 2:45 pm

Well, that is troublesome and it exhausts my suggestions. I've got a bit of a hate-on for Macs and I only learn about them when I absolutely have to in support of friends who use them. Mac has never played well with others, it's not a part of their business model, they much prefer the walled garden approach to computing and business.

I'm going to be following closely so that I can learn too, because I do have friends who are die hard Mac users and may eventually need this info. I'm sorry I couldn't offer a fix. :/ Maybe Ilan will know.

Did you notice on the Firestorm legacy page the havok (and lack thereof) limitations?
These users thanked the author Soo Novi for the post:
Scott Dolphin
User avatar
Ilan Tochner
Posts: 4798
Joined: Sun Dec 23, 2012 8:44 am
Has thanked: 2513 times
Been thanked: 2579 times
Contact:

Re: Imprudence Viewer 2018

Post by Ilan Tochner » Sat Jan 12, 2019 2:48 pm

Hi Scott,

Please go to our website and see your OpenSim Viewer login details in your account Settings Page: https://www.kitely.com/settings

Then download and install the Firestorm version we provide on this page, make sure the Kitely grid's viewer login page is showing, click the Kitely Welcome Center link on that page and then login into Kitely with the credentials you got from your account Settings page.
These users thanked the author Ilan Tochner for the post (total 2):
Graham MillsChris Namaste
Post Reply